.u-section-1 .u-sheet-1 {
  min-height: 599px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 20px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 42px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 364px;
  grid-gap: 17px 17px;
  margin: 8px auto 60px 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 300px;
    grid-template-columns: auto auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-1 .u-gallery-1 {
    height: 919px;
    grid-template-columns: auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-gallery-1 {
    height: 689px;
    margin-bottom: 29px;
    grid-template-columns: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-gallery-1 {
    height: 434px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/360_1725_Stitch_XHCff-pd.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 647px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-2 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 32px 0 60px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 52px;
    margin-left: 68px;
    margin-right: 68px;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-top: 40px;
    margin-right: 51px;
    margin-left: -4px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 59px;
    margin-right: -12px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 33px;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 66px;
    margin-right: auto;
    margin-left: 0;
  }
}